Qmmp Audio Player 1.1.5 / 0.10.5 FFmpeg3.2のサポートを追加

Winampのようなインターフェイスを備えたQtベースのマルチメディアプレーヤーであるQmmpは、1.1.5(Qt5の場合)および0.10.5(Qt4の場合)のリリースに到達しました。

Qmmp 1.1.5および0.10.5は、FFmpeg 3.2のサポートを追加し、次のバグも修正します。

  • httpプラグインのファイルダウンロードの問題を修正しました。
  • qsuiプラグインのディレクトリ選択を修正しました。
  • 考えられるセグメンテーション違反を修正します。
  • コマンドラインオプションを修正 ‘–pl-repeat-toggle’;
  • いくつかのcppcheck警告を修正しました。
  • ファイルダイアログフォームを変更しました。

UbuntuにQmmp1.1.5 / 0.10.5をインストールする方法:

新しいリリースは 公式PPA

  • Qt 5バージョン(1.1.5)は、Ubuntu 16.04、Ubuntu 16.10、およびその派生物で使用できます。
  • Qt 4バージョン(0.10.5)は、Ubuntu 12.04、Ubuntu 14.04、Ubuntu 16.04、Ubuntu16.10で使用できます。

インストールするには、以下の手順に従ってください。

1.1。 ターミナルを開く(Ctrl + Alt + T)そしてコマンドを実行してPPAを追加します。

sudo add-apt-repository ppa:forkotov02/ppa

尋ねられたらパスワードを入力し(視覚的なフィードバックはありません)、 Enter。

2.2。 Qmmpを以前のリリースからアップグレードするには、 ソフトウェアアップデータ 更新を確認した後、更新をインストールします。

Qmmp音楽プレーヤーをアップグレードする

または、コマンドを使用してターミナルに/ upgradeQmmpをインストールします。

sudo apt update && sudo apt install qmmp qmmp-plugin-pack

Ubuntu 16.04、Ubuntu 16.10ユーザーがQmmp0.10.5(Qt4バージョン)をインストールしたい場合は、代わりに以下のコマンドを使用してください。

sudo apt update && sudo apt install qmmp-qt4 qmmp-plugin-pack-qt4

アンインストール:

QmmpをUbuntuメインアーカイブで利用可能なストックバージョンにダウングレードするには、コマンドを実行してPPAを削除します。

sudo apt install ppa-purge && sudo ppa-purge ppa:forkotov02/ppa

コマンドを使用してQmmpオーディオプレーヤーを削除する場合:

sudo apt remove qmmp qmmp-qt4 qmmp-plugin-pack qmmp-plugin-pack-qt4

また、PPAリポジトリは、[システム設定]->[ソフトウェアとアップデート]->[その他のソフトウェア]タブから削除できます。